﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.202
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Receive", "Receive.csproj", "{6B974D5B-CE37-490B-83BC-2958F457D8F2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B974D5B-CE37-490B-83BC-2958F457D8F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B974D5B-CE37-490B-83BC-2958F457D8F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B974D5B-CE37-490B-83BC-2958F457D8F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B974D5B-CE37-490B-83BC-2958F457D8F2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0879F4E4-AF98-424B-A290-65B7EA7B9E28}
	EndGlobalSection
EndGlobal
